# Generated by Django 3.0.8 on 2022-04-06 16:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0036_trust_old_userscripts_20220225_2051'),
    ]

    operations = [
        migrations.AddField(
            model_name='fragment',
            name='relative_rotation_point_x',
            field=models.FloatField(default=0.5),
        ),
        migrations.AddField(
            model_name='fragment',
            name='relative_rotation_point_y',
            field=models.FloatField(default=0.5),
        ),
    ]
